/*!
Theme Name: Kadence Child
Template: kadence
Author: RGSSoft
Author URI: https://www.rgssoft.com/
Version: 1.0.1

*/

/* Theme customization starts here
-------------------------------------------------------------- */


li.entry.content-bg.loop-entry.product.type-product:hover{
    box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.5);
    transition: 0.3s;
}

div.product-details.content-bg.entry-content-wrap{
    padding-top: 0!important;
}

.product-action-wrap{
    display: flex;
}
.product-action-wrap .add_to_cart_button{
    padding: 0;
    margin-right: 5px;
    font-size: 15px;
    line-height: 2.6;
}

.woocommerce div.product .button.single_add_to_cart_button{
    height: unset!important;
}

.cky-btn.cky-btn-accept{
    background-color: #2cb1bc;
}

.fluentform-widget-wrapper .fluentform .ff-el-is-error .text-danger{
    font-size: 16px;
    background-color: red;
    color: #2cb1bc;
    text-align: center;
}

.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
    display: none;
}

@media (min-width: 600px) {
  li.entry.content-bg.loop-entry.product.type-product img{
    object-fit: cover;
    height: 234px;
}

}

@media (max-width: 600px){
    .woocommerce .products .product .star-rating{
    float: unset;
}
.product-action-wrap{
    display: none;
}
.woocommerce ul.products li.product .product-details.content-bg.entry-content-wrap{
    margin-bottom: 0;
    padding-bottom: 0;
}
.woocommerce ul.products li.product .product-details .woocommerce-loop-product__title{
    font-size: 16px!important;
    font-family: Comfortaa!important;
}
li.entry.content-bg.loop-entry.product.type-product img{
    object-fit: cover;
    height: 150px;
}
}